Bug 465141 - gecko crashes quite often
gecko crashes quite often
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
8
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-01 15:31 EDT by suvendu_giri2004
Modified: 2018-04-11 07:37 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-12 05:48:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
bug report as saved after gecko crashed (668.75 KB, text/plain)
2008-10-01 15:31 EDT, suvendu_giri2004
no flags Details
backtrace with debuginfo packages (14.74 KB, text/plain)
2008-10-12 23:44 EDT, William Lovaton
no flags Details

  None (edit)
Description suvendu_giri2004 2008-10-01 15:31:26 EDT
Created attachment 319156 [details]
bug report as saved after gecko crashed

Description of problem: gecko crashes quite often while I am using firefox. I use Fedora 8 installed from the 4GB DVD. The crah often occurs when I have too many tabs open on firefox, especially cha applications. I use Firefox 2. 


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Matěj Cepl 2008-10-02 05:36:20 EDT
Thanks for the bug report.  We have reviewed the information you have provided above, and there is some additional information we require that will be helpful in our diagnosis of this issue.

First of all, could we get output of the command

	rpm -qa *xulrun* *firefox* *mozilla* *flash* *plugin*

Please also install firefox-debuginfo (debuginfo-install is from
yum-utils package).

	debuginfo-install firefox

Then run firefox with a parameter -g. That will start firefox running inside of gdb debugger. Then use command run and do whatever you did to make firefox crash. When it happens, you should go back to the gdb and run

	(gdb) thread apply all backtrace

This produces usually many screens of the text. Copy all of them into a text editor and attach the file to the bug as an uncompressed attachment.

We will review this issue again once you've had a chance to attach this information.

Thanks in advance.
Comment 2 William Lovaton 2008-10-12 23:44:27 EDT
Created attachment 320164 [details]
backtrace with debuginfo packages

As requested in previous comments, I'm sending a full backtrace of the crash.  I hope this information helps to solve this because it is completely annoying and it is impossible to use firefox.
Comment 3 William Lovaton 2008-10-12 23:46:17 EDT
Adding my self to the cc.
Comment 4 Matěj Cepl 2008-10-13 03:33:07 EDT
William, I am aware of your bug 463493, but please do not take over other bugs. Reporter, could we get the backtrace from you, please?

Thanks
Comment 5 William Lovaton 2008-10-13 11:50:08 EDT
Ok, I was just trying to avoid duplicates.
Comment 6 Matěj Cepl 2008-11-24 06:40:36 EST
Reporter, could you please reply to the previous question? If you won't reply in one month, I will have to close this bug as INSUFFICIENT_DATA. Thank you.
Comment 7 Bug Zapper 2008-11-26 06:12:10 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.